## cloc 1.09

=== debian/changelog ===
cloc (1.09-1) unstable; urgency=low

  * Initial release (Closes: #574247).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 18 Mar 2010 09:28:09 +0200
