=== debian/control ===
Source: cloc
Section: devel
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/cloc.git
Vcs-Git: git://git.debian.org/git/collab-maint/cloc.git
Homepage: http://freshmeat.net/projects/cloc

Package: cloc
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libregexp-common-perl, libalgorithm-diff-perl
Description: statistics utility to count lines of code
 Count physical lines of source code in the given files (may be
 archives such as compressed tarballs or zip files) and/or
 recursively below the given directories.
 .
 Counts blank lines, comment lines, and physical lines of source code
 in many programming languages. It is written entirely in Perl, using
 only modules from the standard distribution.
