=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = cloc
BINDIR  = debian/$(PACKAGE)/usr/bin
DOCDIR  = debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc

include debian/pod2man.mk

man:
	# convert *.pod to manual page
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) \
	MANSECT=1 PODCENTER=Devel makeman

# Run manaually to get an update
changelog:
	svn log https://cloc.svn.sourceforge.net/svnroot/cloc/trunk/cloc | \
		sed 's/[[:space:]]*$//'
		> debian/upstream.changelog

override_dh_auto_install: man
	install -D -m 755 *.pl $(BINDIR)/$(PACKAGE)

binary-indep: install
	# target: binary-indep -- Build architecture independent files
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installman
	dh_installchangelogs debian/upstream.changelog
	dh_perl
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

%:
	dh  $@

.PHONY: changelog man
.PHONY: binary binary-indep

# End of file
