=== debian/watch ===
version=3
http://sf.net/cloc/cloc-(\d.+)\.pl
