## cloc 1.53

=== debian/changelog ===
cloc (1.53-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/patches
    - Delete all, not applicable for 1.53.
  * debian/rules
    - (CHANGELOG, BIN): New variables.
    - (binary-indep): Remove. Use plain dh(1).
    - (override_dh_installchangelogs): New.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 12 Oct 2010 00:51:46 +0300
