=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.1
 Vcs-Browser: http://git.debian.org/?p=collab-maint/cloc.git
 Vcs-Git: git://git.debian.org/git/collab-maint/cloc.git
 Homepage: http://freshmeat.net/projects/cloc
