=== debian/rules ===
#!/usr/bin/make -f

PACKAGE 	= cloc
BIN		= $(PACKAGE)
BINDIR  	= debian/$(PACKAGE)/usr/bin
DOCDIR  	= debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc
CHANGELOG 	= debian/upstream.changelog

include debian/pod2man.mk

man:
	# convert *.pod to manual page
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) \
	MANSECT=1 PODCENTER=Devel makeman

# Run manaually to get an update
get-changelog:
	svn log https://cloc.svn.sourceforge.net/svnroot/cloc/trunk/cloc | \
		sed 's/[[:space:]]*$//' \
		> $(CHANGELOG)

override_dh_auto_install: man
	install -D -m 755 $(BIN) $(BINDIR)/$(PACKAGE)

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

binary: binary-indep

%:
	dh  $@

.PHONY: get-changelog man

# End of file
