## cloc 1.55

=== debian/changelog ===
cloc (1.55-2) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): debhelper 9.
  * debian/patches
    - (10): New. Fix perl warning.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 15 Feb 2012 16:08:17 -0500

cloc (1.55-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.
  * debian/copyright-update.debhelper.log
    - Remove; unnecessary.
  * debian/rules
    - (get-changelog): Fix typo in sed command.
  * debian/upstream.changelog
    - Update.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 15 Feb 2012 16:06:17 -0500
