=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Run manaually to get an update
 get-changelog:
 	svn log https://cloc.svn.sourceforge.net/svnroot/cloc/trunk/cloc | \
-		sed 's/[[:space:]]*$//' \
+		sed 's/[[:space:]]*$$//' \
 		> $(CHANGELOG)
 
 override_dh_auto_install: man
