## cloc 1.56

=== debian/changelog ===
cloc (1.56-1) unstable; urgency=low

  * New upstream release
    - Includes fix for: Can't call method "pascal_files" (Closes: #677478).
  * debian/control
    - (Standards-Version): Update to 3.9.3.
  * debian/copyright
    - (Format): Point URL to 1.0.
  * debian/patches
    - Remove 10 (all). Accepted upstream.
  * debian/upstream.changelog
    - Update from upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 15 Jun 2012 10:53:47 +0300
