## cloc 1.58

=== debian/changelog ===
cloc (1.58-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
    - Update year.
  * debian/control
    - (Standards-Version): 3.9.4.
  * debian/{pod2man.mk,cloc.1.pod}
    - Delete. Accepted upstream.
  * debian/rules
    - (man): Remove target. Manual page accepted upstream.
    - (override_dh_auto_build): New.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 15 Mar 2013 09:16:20 +0200
