## cloc 1.60

=== debian/changelog ===
cloc (1.60-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a patch fixing usage of 'defined(@array)' and unescaped left brace in
    regular expressions
    Closes: #788891 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 10:17:56 +0000

cloc (1.60-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
    - Update years.
  * debian/rules
    - (get-changelog): Update URL.
  * debian/upstream.changelog
    - Sync with release.
  * debian/watch
    - Update regexp from *.pl to *.tar.gz.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 20 Aug 2013 07:51:51 +0300
