=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # Run manaually to get an update
 get-changelog:
-	svn log https://cloc.svn.sourceforge.net/svnroot/cloc/trunk/cloc | \
+	svn log https://svn.code.sf.net/p/cloc/code | \
 		sed 's/[[:space:]]*$$//' \
 		> $(CHANGELOG)
