=== debian/changelog ===
cloc (1.68-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #823949, #802750).
  * Add patch from DKG to make package reproducible (Closes: #787669).
  * Remove patch for perl 5.22 since it was fixed upstream.
  * Corrected VCS and homepage links in control and copyright files.
  * Updated Standards-Versions (Nothing to change).
  * Wrap-and-sorted.

 -- Orestis Ioannou <orestis@oioannou.com>  Sun, 12 Jun 2016 23:25:18 +0200
