## cloc 1.70

=== debian/changelog ===
cloc (1.70-1) unstable; urgency=medium

  * New upstream release.
  * ACK NMU, thanks Orestis.
  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Oct 2016 17:38:28 +0300
