=== debian/control ===
Source: cloc
Section: devel
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends:
 debhelper (>= 9),
 libalgorithm-diff-perl,
 libregexp-common-perl,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cloc.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cloc.git
Homepage: https://github.com/AlDanial/cloc

Package: cloc
Architecture: all
Depends:
 libalgorithm-diff-perl,
 libregexp-common-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: statistics utility to count lines of code
 Count physical lines of source code in the given files (may be
 archives such as compressed tarballs or zip files) and/or
 recursively below the given directories.
 .
 Counts blank lines, comment lines, and physical lines of source code
 in many programming languages. It is written entirely in Perl, using
 only modules from the standard distribution.
