=== debian/rules ===
#!/usr/bin/make -f

PACKAGE 	= cloc
BIN			= $(PACKAGE)
BINDIR  	= debian/$(PACKAGE)/usr/bin
DOCDIR  	= debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc
PODDATE=$(shell dpkg-parsechangelog -S Date | LC_ALL=C date -u "+%Y-%m-%d" -f -)
export PODDATE

override_dh_auto_build:
	rm -f $(PACKAGE)/Unix/$(PACKAGE).1
	cd Unix && $(MAKE) man

override_dh_auto_install:
	install -D -m 755 Unix/$(BIN) $(BINDIR)/$(PACKAGE)

override_dh_installchangelogs:
	dh_installchangelogs Unix/NEWS


override_dh_auto_test:
	cd Unix && make test

binary: binary-indep

%:
	dh  $@
