=== debian/changelog ===
cloc (1.74-1) unstable; urgency=medium

  * New upstream version 1.74
  * Use debhelper 11
  * Add tmancill@debian.org to Uploaders
  * Bump Standards-Version to 4.1.3
  * Add patch to ignore tests that expect upstream git repo
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Fri, 02 Feb 2018 21:05:29 -0800
