=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  libalgorithm-diff-perl,
  libregexp-common-perl,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cloc.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cloc.git
 Homepage: https://github.com/AlDanial/cloc
