=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PACKAGE 	= cloc
-BIN			= $(PACKAGE)
+BIN		= $(PACKAGE)
 BINDIR  	= debian/$(PACKAGE)/usr/bin
 DOCDIR  	= debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc
 PODDATE=$(shell dpkg-parsechangelog -S Date | LC_ALL=C date -u "+%Y-%m-%d" -f -)
@@ -17,7 +17,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs Unix/NEWS
 
-
 override_dh_auto_test:
 	cd Unix && make test
