=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cloc-$1\.tar\.gz/ \
  https://github.com/AlDanial/cloc/tags .*/v?(\d\S*)\.tar\.gz
