## cloc 1.76

=== debian/changelog ===
cloc (1.76-1) unstable; urgency=medium

  * New upstream version 1.76
  * Update Vcs fields for migration from Alioth -> Salsa
  * Update debian/watch to use xz compression
  * Bump Standards-Version to 4.1.4
  * Add dependency and build-dep on libparallel-forkmanager-perl

 -- tony mancill <tmancill@debian.org>  Sun, 22 Apr 2018 14:16:30 -0700
