=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Build-Depends:
  debhelper (>= 11),
  libalgorithm-diff-perl,
+ libparallel-forkmanager-perl,
  libregexp-common-perl,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cloc.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cloc.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/cloc
+Vcs-Git: https://salsa.debian.org/debian/cloc.git
 Homepage: https://github.com/AlDanial/cloc
 
 Package: cloc
 Architecture: all
 Depends:
  libalgorithm-diff-perl,
+ libparallel-forkmanager-perl,
  libregexp-common-perl,
  ${misc:Depends},
  ${perl:Depends},
