## cloc 1.80

=== debian/changelog ===
cloc (1.80-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * New upstream version 1.80 (Closes: #903737)
  * Bump Standards-Version to 4.3.0
  * Add patch to fix Perl interpreter path as per Debian policy 10.4
  * Refresh patch to disable git tests requiring a cloned upstream repo
  * Freshen debian/copyright years
  * Use /usr/share/dpkg/pkg-info.mk variable for PODDATE
  * Check DEB_BUILD_OPTIONS before running tests

 -- tony mancill <tmancill@debian.org>  Sun, 24 Feb 2019 18:27:08 -0800
