=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libalgorithm-diff-perl,
  libparallel-forkmanager-perl,
  libregexp-common-perl,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/cloc
 Vcs-Git: https://salsa.debian.org/debian/cloc.git
 Homepage: https://github.com/AlDanial/cloc
