## cloc 1.82

=== debian/changelog ===
cloc (1.82-1) unstable; urgency=medium

  * New upstream version 1.82
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12
  * Freshen years in debian/copyright
  * Refresh patches for new upstream release
  * Add unzip to build-deps (used during tests)

 -- tony mancill <tmancill@debian.org>  Sun, 07 Jul 2019 19:54:29 -0700
