=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  libalgorithm-diff-perl,
  libparallel-forkmanager-perl,
  libregexp-common-perl,
-Standards-Version: 4.3.0
+ unzip
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/cloc
 Vcs-Git: https://salsa.debian.org/debian/cloc.git
 Homepage: https://github.com/AlDanial/cloc
