## cloc 1.86

=== debian/changelog ===
cloc (1.86-1) unstable; urgency=medium

  * New upstream version 1.86
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Refresh patches against new upstream version
  * Freshen debian/copyright
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 05 Jul 2020 21:22:06 -0700
