=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  libalgorithm-diff-perl,
  libparallel-forkmanager-perl,
  libregexp-common-perl,
  unzip
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/cloc
 Vcs-Git: https://salsa.debian.org/debian/cloc.git
 Homepage: https://github.com/AlDanial/cloc
+Rules-Requires-Root: no
 
 Package: cloc
 Architecture: all
