## cloc 1.90

=== debian/changelog ===
cloc (1.90-1) unstable; urgency=medium

  * New upstream version 1.90
  * Freshen debian/copyright
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Sun, 15 Aug 2021 20:17:41 -0700
