=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 PACKAGE 	= cloc
 BIN		= $(PACKAGE)
 BINDIR  	= debian/$(PACKAGE)/usr/bin
 DOCDIR  	= debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc
-PODDATE=$(shell dpkg-parsechangelog -S Date | LC_ALL=C date -u "+%Y-%m-%d" -f -)
+PODDATE		= $(shell date --date=@$(SOURCE_DATE_EPOCH) -u "+%Y-%m-%d")
 export PODDATE
 
 override_dh_auto_build:
@@ -18,7 +20,9 @@
 	dh_installchangelogs Unix/NEWS
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd Unix && make test
+endif
 
 binary: binary-indep
