## cloc 1.92

=== debian/changelog ===
cloc (1.92-1) unstable; urgency=medium

  * New upstream version 1.92
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Tue, 22 Mar 2022 20:12:10 -0700
