=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libparallel-forkmanager-perl,
  libregexp-common-perl,
  unzip
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/cloc
 Vcs-Git: https://salsa.debian.org/debian/cloc.git
 Homepage: https://github.com/AlDanial/cloc
