## cloc 1.94

=== debian/changelog ===
cloc (1.94-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit
    Repository, Repository-Browse.

  [ tony mancill ]
  * New upstream version 1.94
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 09 Jul 2022 21:47:56 -0700
