## cloc 1.96

=== debian/changelog ===
cloc (1.96-1) unstable; urgency=medium

  * New upstream version 1.96
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Thu, 29 Dec 2022 07:08:07 -0800
