## cloc 1.96.1

=== debian/changelog ===
cloc (1.96.1-1) unstable; urgency=medium

  * New upstream version 1.96.1
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 30 Jul 2023 21:19:18 -0700
