## cloc 1.98

=== debian/changelog ===
cloc (1.98-1) unstable; urgency=medium

  * New upstream version 1.98
  * Update Maintainer field (Closes: #920103)
  * Clean up after tests to permit rebuild (Closes: #1043679)
  * Remove stray "binary" target in debian/rules

 -- tony mancill <tmancill@debian.org>  Tue, 19 Sep 2023 10:22:58 -0700
