=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cloc
 Section: devel
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Uploaders: tony mancill <tmancill@debian.org>
+Maintainer: tony mancill <tmancill@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libalgorithm-diff-perl,
