## cloc 2.02

=== debian/changelog ===
cloc (2.02-1) unstable; urgency=medium

  * New upstream version 2.02

 -- tony mancill <tmancill@debian.org>  Sun, 18 Aug 2024 11:41:27 -0700
