## cloc 2.04

=== Unix/Makefile ===
--- 
+++ 
@@ -95,6 +95,7 @@
 # Rule: test-code - Check that the counter works
 test-code:
 	t/00_C.t
+	t/02_git.t
 	t/01_opts.t
 
 # Rule: test - Run tests
