=== debian/changelog ===
cloc (2.04-1) unstable; urgency=medium

  * New upstream version 2.04
  * Refresh patches
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 09 Feb 2025 19:42:34 -0800
