=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libparallel-forkmanager-perl,
  libregexp-common-perl,
  unzip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/cloc
 Vcs-Git: https://salsa.debian.org/debian/cloc.git
 Homepage: https://github.com/AlDanial/cloc
