=== debian/changelog ===
cloc (2.06-1) unstable; urgency=medium

  * New upstream version 2.06
  * Refresh patches
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Fri, 15 Aug 2025 21:13:31 -0700
