=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,11 @@
 	cd Unix && make test
 endif
 
-binary: binary-indep
+override_dh_auto_clean:
+	# clean up after tests; unfortunately, this will be brittle
+	rm -f tests/inputs/issues/540/hello.f
+	rm -f tests/inputs/issues/132/ignore_git/hi.py
+	dh_auto_clean
 
 %:
 	dh  $@
